/*
Theme Name: Enfold Child NYHC
Description: Theme for NYHC Website
Version: 2018
Author: Mixit Creative built on the Enfold theme by Kriesi
Author URI: http://mixitcreative.com
Template: enfold
*/

/* MAIN MENU */

#top #header .av-main-nav > li > a {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: .1em;
}

/* HOMEPAGE nyh-home-slider fff3cc */
div .slideshow_caption h2  {
	color: #FFFFFF;
    font-weight: 300;
    font-size: 2.7em!IMPORTANT;
    margin-top: 3.2em;
	margin-bottom: 0;
}
#top .avia-slideshow-button { margin-top: 0; }
#top .avia-slideshow-dots { display:none;}

/* FOOTER MENU */
@media only screen and (max-width: 768px) {
#avia3-menu { display: none !important; }
}
#socket .sub_menu_socket li { padding: 10px 10px!important; }


/* BREADCRUMB add background image and restyle 8f8f8f 

.title_container .main-title {
    margin: 0;
    font-size: 36px;
    position: relative;
    z-index: 2;
    min-height: 36px;
    line-height: 2.3em;
    top: 0;
    font-weight: 800;
    text-transform: uppercase!important;
    letter-spacing: .1em;
color: #ffffff;
}
.title_container {background-image: url(http://nyharborparks.flywheelsites.com/wp-content/uploads/2017/10/nyharbor-full-view-100h.jpg);}
#top .alternate_color.title_container .main-title a {color: #ffffff;}
#top .alternate_color.title_container .main-title h1 {color: #ffffff!IMPORTANT; font-weight:300; font-size: 0.8em; text-transform: none!IMPORTANT;}
*/
.html_modern-blog .avia-content-slider .slide-entry-title  {
    font-size: 1.4em!important;
    text-align: left;
    letter-spacing: .8px!important;
}
.html_modern-blog #top .post-entry .blog-categories  {display:none;}
.html_modern-blog .avia-content-slider .slide-entry-title {
    font-size: 1.25em!important;
    text-align: center;
    letter-spacing: .6px!important;
}
/* WUFOO backgrounds borders typography */

/* Backgrounds 
.wufoo input.text, .wufoo textarea.textarea{border-color: #ebebeb; background-color: #f8f8f8; color: #919191;}
.wufoo .focused{background:#FFF7C0}
.wufoo .instruct{background-color:#F5F5F5}
*/

/* Borders 
#container{border:0 solid #cccccc}
.wufoo .info{border-bottom:1px dotted #CCCCCC}
.wufoo .instruct{border:1px solid #e6e6e6}
*/

/* Typography 
.wufoo .info h2{font-size:160%;font-family:inherit;color:#000000}
.wufoo .info div{font-size:95%;font-family:inherit;color:#444444}
.wufoo .section h3{font-size:110%;font-family:inherit;background:#FFFFFF;color:#000000}
.wufoo .section div{font-size:85%;font-family:inherit;color:#444444}
.wufoo label.desc, .wufoo legend.desc{font-size:95%;font-family:inherit;color:#444444}
.wufoo li div, .wufoo li div label, .wufoo li span label{font-family:inherit;color:#444444}
.wufoo input.text, .wufoo textarea.textarea, .wufoo select.select, .wufoo label.choice{font-size:100%;font-family:inherit;color:#333333}
.wufoo label.choice{color:#444444}
.wufoo .instruct{font-size:80%;font-family:inherit;color:#444444}
*/
.wufoo .info h2{font-size:160%;font-family:inherit;color:#ccc;}

/*  SIDE TAB ELEMENT - force to mobile on tablets  */
@media only screen and (max-width: 1024px)  {
	.responsive .tabcontainer {border-width: 1px; border-style: solid; border-top:none; overflow: hidden;}
	.responsive .tabcontainer .tab_titles {display:none;}
	.responsive .tabcontainer .tab_content, .responsive .tabcontainer .tab {width:100%; max-width:100%; border-left:none; border-right:0;left:0; top:0; min-height: 0!important;}
	.responsive .tabcontainer .tab_content {border-bottom:none; padding:15px 30px; clear: both; }
	.responsive .tabcontainer .tab.fullsize-tab { display:block; margin-bottom:-1px;}
	.responsive .top_tab .tab.fullsize-tab { margin-bottom:0px;}
}
.js_active .active_tab_content {
    border-style: none!important;
}

/*  SIDE TAB ELEMENT ON VISIT PARKS (PAGE ID SPECIFIC) - remove extra top margin on tabs 1 and 2 
#tab-id-1-container .column-top-margin {margin-top:0!important}
#tab-id-2-container .column-top-margin {margin-top:0!important} */
.page-id-3240 .column-top-margin {margin-top:0!important}

/*  DONATE ICON  - ATTEMPT TO RESIZE CIRCLE LINE WEIGHT NOT WORKING YET nyh-home-events top */
.av_font_icon.av-icon-style-border .av-icon-char {
    border-width: 1px!IMPORTANT;
    padding: 22px!IMPORTANT;
}
.avia-button.avia-size-x-large {
    font-size: 12px;
    letter-spacing: .1em;
}
.av_icon_caption {
    font-size: 12px;
	letter-spacing: .1em;
	font-weight: normal;
}

/*  ABOUT - BOARD   */
#nyh-content-board h3 {
    font-size: 1.4em;
	background-color: #f7f7f7;
    padding: 18px 5px;
    text-align: center;
    margin-top: -10px;
    color: #676767;

}
.team-member-description {
    font-size: .87em;
    line-height: 155%;
}
.team-member-job-title {
    margin-top: 20px;
    font-size: .95em;
    font-style: italic;
}
#socket .social_bookmarks li a {
width: 50px !important;
height: 50px !important;
font-size: 18px !important;
}
#socket .social_bookmarks li {
	    margin: 8px 8px!important;
}